<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-location:16.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e084a691dd5c5d5e3ab9b431b1469fc4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e084a691dd5c5d5e3ab9b431b1469fc4/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>